Debian Bug report logs - #638039
ITA: libmrss -- C library for parsing, writing and

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Torsten Werner <twerner@debian.org>

Date: Tue, 16 Aug 2011 19:24:01 UTC

Owned by: Joseph Herlant <herlantj@gmail.com>

Severity: normal

Fixed in version libmrss/0.19.2-4

Done: Joseph Herlant <herlantj@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, twerner@debian.org, varun@debian.org, luk@debian.org, wnpp@debian.org:
Bug#638039; Package wnpp. (Tue, 16 Aug 2011 19:24:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Torsten Werner <twerner@debian.org>:
New Bug report received and forwarded. Copy sent to twerner@debian.org, varun@debian.org, luk@debian.org, wnpp@debian.org. (Tue, 16 Aug 2011 19:24:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Torsten Werner <twerner@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: libmrss
Date: Tue, 16 Aug 2011 21:20:46 +0200
Package: wnpp
Severity: normal

Hi,

neither Varun nor me have time to maintain this package properly. That is why I
am orphaning it now. Cc-ing the former NMU uploader.

Torsten




Changed Bug title to 'O: libmrss -- <missing description>' from 'O: libmrss' Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Tue, 10 Jan 2012 01:39:38 GMT) Full text and rfc822 format available.

Changed Bug title to 'O: libmrss -- C library for parsing, writing and creating RSS files or streams' from 'O: libmrss -- <missing description>' Request was from Boris Pek <Tehnick-8@yandex.ru> to control@bugs.debian.org. (Tue, 12 Jun 2012 09:47:23 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#638039; Package wnpp. (Fri, 07 Mar 2014 21:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joseph Herlant <herlantj@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 07 Mar 2014 21:15:04 GMT) Full text and rfc822 format available.

Message #14 received at 638039@bugs.debian.org (full text, mbox):

From: Joseph Herlant <herlantj@gmail.com>
To: 638039@bugs.debian.org, 638039-submitter@bugs.debian.org
Subject: ITA: libmrss -- C library for parsing, writing and creating RSS files or streams
Date: Fri, 7 Mar 2014 22:13:34 +0100
Control: retitle -1 ITA: libmrss -- C library for parsing, writing and
creating RSS files or streams
Control: Owner -1 !

Dear Torsten,

I plan to adopt this package.
There's not much to do since upstream seems quite dead, but for now I'll:
 - refresh it to cleanup lintian warnings
 - Review the current bug and patch
 - create the project in alioth (collab-maint seems to be the right
place for this) as the debian package's svn is dead for some time now

If I have some time and needs I'll perhaps start back the development
of upstream but for now I'll mostly clean it up and adopt it.

Best regards,
Joseph



Changed Bug title to 'ITA: libmrss -- C library for parsing, writing and' from 'O: libmrss -- C library for parsing, writing and creating RSS files or streams' Request was from Joseph Herlant <herlantj@gmail.com> to 638039-submit@bugs.debian.org. (Fri, 07 Mar 2014 21:15:04 GMT) Full text and rfc822 format available.

Message sent on to Torsten Werner <twerner@debian.org>:
Bug#638039. (Fri, 07 Mar 2014 21:15:09 GMT) Full text and rfc822 format available.

Owner recorded as Joseph Herlant <herlantj@gmail.com>. Request was from Joseph Herlant <herlantj@gmail.com> to control@bugs.debian.org. (Fri, 07 Mar 2014 21:27:04 GMT) Full text and rfc822 format available.

Reply sent to Joseph Herlant <herlantj@gmail.com>:
You have taken responsibility. (Fri, 21 Mar 2014 00:51:08 GMT) Full text and rfc822 format available.

Notification sent to Torsten Werner <twerner@debian.org>:
Bug acknowledged by developer. (Fri, 21 Mar 2014 00:51:09 GMT) Full text and rfc822 format available.

Message #26 received at 638039-close@bugs.debian.org (full text, mbox):

From: Joseph Herlant <herlantj@gmail.com>
To: 638039-close@bugs.debian.org
Subject: Bug#638039: fixed in libmrss 0.19.2-4
Date: Fri, 21 Mar 2014 00:48:45 +0000
Source: libmrss
Source-Version: 0.19.2-4

We believe that the bug you reported is fixed in the latest version of
libmrss, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 638039@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Joseph Herlant <herlantj@gmail.com> (supplier of updated libmrss package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 15 Mar 2014 11:50:12 +0100
Source: libmrss
Binary: libmrss0-dev libmrss0 libmrss0-dbg
Architecture: source amd64
Version: 0.19.2-4
Distribution: unstable
Urgency: medium
Maintainer: Joseph Herlant <herlantj@gmail.com>
Changed-By: Joseph Herlant <herlantj@gmail.com>
Description: 
 libmrss0   - C library for parsing, writing and creating RSS files or streams
 libmrss0-dbg - libmrss debugging symbols
 libmrss0-dev - libmrss development files
Closes: 638039 734216
Changes: 
 libmrss (0.19.2-4) unstable; urgency=medium
 .
   * New maintainer. (Closes: #638039)
   *  debian/control
      (Maintainer) Putting myself as maintainer
      (Vcs-*) importing repo to alioth/collab-maint (current repo is dead)
      (Standards-Version) updating to 3.9.5
      (Build-Depends) removing cdbs, quilt, adding autoreconf
   * debian/source/format: Adding the file to fix missing-debian-source-format
   * debian/compat: updating to debhelper 9
   * debian/rules:
      - updating to debhelper 9
      - use auto dh
      - adding rule for building libmrss0-dbg package
      - Use dh --with autoreconf to fix FTBFS on ppc64el (Closes: #734216)
   * debian/libmrss0.install: modifying for debhelper 9 lib arch folder
   * debian/libmrss0-dev.install: modifying for debhelper 9 lib arch folder
   * debian/copyright: updating format to 1.0
   * debian/libmrss0.symbols: adding a symbol file for libmrss0
Checksums-Sha1: 
 8c1864049e0c6bf5a19e07de71870f8ffa04eacc 1975 libmrss_0.19.2-4.dsc
 9dad5d106e7f1001e3bad6c3d0b470954d1e1d5a 4204 libmrss_0.19.2-4.debian.tar.xz
 2e224e99b11ef3d1977f43f0684e4ed2a8b5dfa3 37434 libmrss0-dev_0.19.2-4_amd64.deb
 568a6f516085c723c3782314ad801c6474ad1021 23314 libmrss0_0.19.2-4_amd64.deb
 5247d95ead9ad55cd65938d14ce8881c585d616f 56610 libmrss0-dbg_0.19.2-4_amd64.deb
Checksums-Sha256: 
 dca104f3c5761ea3bdfc403026d8e2abf078199654ae17b146bfd7ae6c65d6b2 1975 libmrss_0.19.2-4.dsc
 aea65254a1e2446d77eb4cc8fd57389aa028141f1e3939670b6799173b187cdf 4204 libmrss_0.19.2-4.debian.tar.xz
 5b4ccaf90af3e1df1815c1579972f862f4f9139344db4ef7f47786ea547fc21e 37434 libmrss0-dev_0.19.2-4_amd64.deb
 820f0ef41f8ae8ce73fa8f8d99923c92e9c85be649e3582b445d7872c8a5e99e 23314 libmrss0_0.19.2-4_amd64.deb
 13476f5ceeb1c281b1914e032a405d41f95753c971b06b67a80a84799cb5ccb5 56610 libmrss0-dbg_0.19.2-4_amd64.deb
Files: 
 fe9a5c8e6520a641d3ae845fa290745e 1975 libs optional libmrss_0.19.2-4.dsc
 59d59fccbecffa1f7bcf21e3c5beab27 4204 libs optional libmrss_0.19.2-4.debian.tar.xz
 145415dce13120fb747e9fed3198a005 37434 libdevel optional libmrss0-dev_0.19.2-4_amd64.deb
 499a3727ffcc1834e3bccde25fa7f855 23314 libs optional libmrss0_0.19.2-4_amd64.deb
 b86d9963d5904b4cadc7b70631f77e09 56610 debug extra libmrss0-dbg_0.19.2-4_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJTK4g+AAoJEI7tzBuqHzL/XO4P/2lslpTqCnMm71YqGrEgSR5r
+6ubdp0LsmN6Ayi13K8WMSMQ00Lbp/T0brEREXj+LaKZ6vZEVMZfa4reXFNDPNfj
/gDtGwcC3H8hHHvWhEOFGv7rulScGNFJJn+vL6beCoLkkdwwod3Y3KXyGp6YLbdA
QywIlPonQC2iM1tNOXDLW/dphZ9/i2Y6s84iUyJNjkGlZdLMuhZx+LW+ZjVHTB5Z
h4er1o+sOt0b4UAXnoXe9+8SELig9F4zd2CUOPJToNhHm074Y1t6T4s2d4tZPNJC
L733tf49MTMPdPFV3By20X1ovrqA2TbuxTSjrncZVu1ThDH9UA5nxkFdYUMr6h9f
wEjiPYrMhFLLPHbdEaEDzQcgIzg8M81Rwv7xMIZ+mj9q7as5pJmImLDHtvPxLdec
jsXfkaX26B9oeKkwieGpbIUh4Vxe6uzIUztjdFYxsiiLjZGvjjjtxzxg2GzCrJKd
pjz4m9KmTlt0TnRGB021LuItr91GmT/u8o34+Hz6nmRVOsbYjN5tyALuHsE5HEN9
RzrcqCEuAl/D470u4oRgFknlcUQnQFBblSU594cU2401p/9X0Zz8GpFq/jG0ftZt
dxXT//gB+hKLzOAGMT5piKQO8eUqKDOI0nidiMcoO5kQwmKQqJwSXrSS76azi79X
grK0yyo2IEYucOlQHgcw
=VIq7
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 18 Apr 2014 07:27:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 02:38:13 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.